View Issue Details

IDProjectCategoryView StatusLast Update
0000401MantisDroid[All Projects] Defectpublic2012-11-20 09:06
Reportere7andy Assigned Toe7andy  
PrioritynormalSeveritycrashReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.2 
Target Version1.2Fixed in Version1.2 
Summary0000401: Fix authorization problems
Description-Clear prefs on reload user
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-11-16 08:57 e7andy New Issue
2012-11-16 08:57 e7andy Status new => assigned
2012-11-16 08:57 e7andy Assigned To => e7andy
2012-11-17 13:30 e7andy Status assigned => resolved
2012-11-17 13:30 e7andy Fixed in Version => 1.2
2012-11-17 13:30 e7andy Resolution open => fixed
2012-11-20 09:06 e7andy Status resolved => closed